Emulator and PhoneGap Error.. please help....

Common bugs/problems with the Android SDK the Emulator and the ADT-Plugin.

Emulator and PhoneGap Error.. please help....

Postby rjuy » Tue Oct 26, 2010 3:04 am

Hello!


I've successfully created an emulator using terminal, but every time i run the emulator i've created it prompted me a warning message.


2010-10-22 09:38:01.943 emulator[297:903] Warning once: This application, or a library it uses, is using NSQuickDrawView, which has been deprecated. Apps should cease use of QuickDraw and move to Quartz.


Above is the warning message i got every time i run the said emulator.


Now i'm about to convert my web app into native android app with the help of PhoneGap. But when i'm done filling the entries like app name, target and so on... I got this error message

Making output directory
Building phonegap.jar


BUILD FAILED
/Users/ralphcaballes/Desktop/PhoneGap/src/build.xml:65: Unable to resolve target '7'.


It has nothing to do with the warning message in my emulator? why i didn't successfully created my native app from my web app?


Please help!

thanks.



Regards,
-rjuy
rjuy
Experienced Developer
Experienced Developer
 
Posts: 52
Joined: Mon Oct 25, 2010 2:38 am

Top

Return to SDK/ADT/Emulator Problems

Who is online

Users browsing this forum: No registered users and 5 guests